# Uses of Class
org.eclipse.net4j.util.registry.Registry.Transaction

Packages that use Registry.Transaction
Package
Description
org.eclipse.net4j.util.registry
Interfaces and classes for general purpose registries.

## Uses of Registry.Transaction in org.eclipse.net4j.util.registry

Methods in org.eclipse.net4j.util.registry that return Registry.Transaction
Modifier and Type
Method
Description
`protected Registry<K,V>.Transaction`
Registry.`getTransaction()`